[Session]
mode = start

[Convert]
*.trim =
;kana.tohira =

[Validate]
code.required = "1,"
code.numeric = "0,"
name.required = "1,キャスト名を入力してください"
name.maxlength = "0,キャスト名は全角128文字以内で入力してください,256"
kana.required = "1,キャスト名(かな)を入力してください"
kana.exthiragana = "1,キャスト名(かな)はひらがなで入力してください"
kana.maxlength = "0,キャスト名(かな)は全角128文字以内で入力してください,256"
castdiv.required = "1,キャスト種別を入力してください"
castdiv.numeric = "0,キャスト種別は半角数字を入力してください"
;recommenddiv.required = "1,おすすめを入力してください"
recommenddiv.numeric = "0,おすすめは半角数字を入力してください"
comment.maxlength = "0,コメントは全角512文字以内で入力してください,1024"
debutdate.maxlength = "0,デビュー年月は全角128文字以内で入力してください,256"
birthplace.numeric = "1,出身は半角数字を入力してください"
birthdate.maxlength = "0,生年月日は全角128文字以内で入力してください,256"
updcnt.required = "1,"
updcnt.numeric = "0,"

[Token]
mode = check,remove
name = castToken

[Action]
upduser = ""

[View]
success = "admin/datamanage/cast/success.html"
input = "admin/datamanage/cast/error.html"
invalidToken = "admin/datamanage/cast/error.html"